
/*BEGIN 1722351225757_11004939432*/
#builder-sections [idd='1722351225757_11004939432'] {background-color:transparent !important; }
/*END 1722351225757_11004939432*/
/*BEGIN 1722351457301_31637659420*/
#builder-sections [idd='1722351457301_31637659420'] {background-color:transparent !important; }
/*END 1722351457301_31637659420*/
/*BEGIN imagev2_1722353220489_72753635532*/
#builder-sections #imagev2_1722353220489_72753635532 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1722353220489_72753635532*/
/*BEGIN 1722351268838_54057752919*/
#builder-sections [idd='1722351268838_54057752919'] {background-color:transparent !important; }
/*END 1722351268838_54057752919*/
/*BEGIN w_1722354050202_61803280325*//*END w_1722354050202_61803280325*/
/*BEGIN w_1722354050182_40245562696*/
#builder-sections [idd='w_1722354050182_40245562696'] {background-color:transparent !important; }
/*END w_1722354050182_40245562696*/
/*BEGIN 1722351225757_98038704127*/
#builder-sections [idd='1722351225757_98038704127'] {background-color:transparent !important; }
/*END 1722351225757_98038704127*/
/*BEGIN textv2_1722354149509_39360989112*/
#builder-sections #textv2_1722354149509_39360989112 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722354149509_39360989112 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722354149509_39360989112 .omw-sentence {border-left:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722354149509_39360989112 .omw-sentence {border-right:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722354149509_39360989112 .omw-sentence {border-top:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722354149509_39360989112 .omw-sentence {border-bottom:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722354149509_39360989112 .omw-sentence {padding:0px;}
/*END textv2_1722354149509_39360989112*/
/*BEGIN textv2_1722354147867_6537729068*/
#builder-sections #textv2_1722354147867_6537729068 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722354147867_6537729068 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722354147867_6537729068 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722354147867_6537729068 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722354147867_6537729068 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722354147867_6537729068 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722354147867_6537729068 .omw-sentence {padding:0px;}
/*END textv2_1722354147867_6537729068*/
/*BEGIN textv2_1722354146070_94734107710*/
#builder-sections #textv2_1722354146070_94734107710 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722354146070_94734107710 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722354146070_94734107710 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722354146070_94734107710 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722354146070_94734107710 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722354146070_94734107710 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722354146070_94734107710 .omw-sentence {padding:0px;}
/*END textv2_1722354146070_94734107710*/
/*BEGIN textv2_1722354112267_27171986742*/
#builder-sections #textv2_1722354112267_27171986742 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722354112267_27171986742 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722354112267_27171986742 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722354112267_27171986742 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722354112267_27171986742 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722354112267_27171986742 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722354112267_27171986742 .omw-sentence {padding:0px;}
/*END textv2_1722354112267_27171986742*/
/*BEGIN 1722353208095_15402221075*/
#builder-sections [idd='1722353208095_15402221075'] {background-color:var(--cor6) !important; }
/*END 1722353208095_15402221075*/
/*BEGIN w_1722357451584_63571524743*/
#builder-sections [idd='w_1722357451584_63571524743'] {background-color:transparent !important; }
/*END w_1722357451584_63571524743*/
/*BEGIN w_1722357451580_64827633090*/
#builder-sections [idd='w_1722357451580_64827633090'] {background-color:transparent !important; }
/*END w_1722357451580_64827633090*/
/*BEGIN w_1722357451566_2314755299*/
#builder-sections [idd='w_1722357451566_2314755299'] {background-color:var(--cor6) !important; }
/*END w_1722357451566_2314755299*/
/*BEGIN 1722351457301_3851605466*/
#builder-sections [idd='1722351457301_3851605466'] {background-color:var(--cor6) !important; }
/*END 1722351457301_3851605466*/
/*BEGIN w_1722505961245_40722665321*/
#builder-sections [idd='w_1722505961245_40722665321'] {background-color:transparent !important; }
/*END w_1722505961245_40722665321*/
/*BEGIN w_1722505961250_2636964122*/
#builder-sections [idd='w_1722505961250_2636964122'] {background-color:transparent !important; }
/*END w_1722505961250_2636964122*/
/*BEGIN w_1722505961255_42141771567*//*END w_1722505961255_42141771567*/
/*BEGIN w_1722505961259_91558987240*/
#builder-sections [idd='w_1722505961259_91558987240'] {background-color:transparent !important; }
/*END w_1722505961259_91558987240*/
/*BEGIN w_1722505961232_98374675794*/
#builder-sections [idd='w_1722505961232_98374675794'] {background-color:transparent !important; }
/*END w_1722505961232_98374675794*/
/*BEGIN 1722351225757_91641181778*/
#builder-sections [idd='1722351225757_91641181778'] {background-color:transparent !important; }
/*END 1722351225757_91641181778*/
/*BEGIN 1722351225757_82355401046*/
#builder-sections [idd='1722351225757_82355401046'] {background-color:transparent !important; }
/*END 1722351225757_82355401046*/
/*BEGIN textv2_1722357451589_4515654809*/
#builder-sections #textv2_1722357451589_4515654809 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722357451589_4515654809 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722357451589_4515654809 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722357451589_4515654809 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722357451589_4515654809 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722357451589_4515654809 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722357451589_4515654809 .omw-sentence {padding:0px;}
/*END textv2_1722357451589_4515654809*/
/*BEGIN 1722351457301_38880332367*/
#builder-sections [idd='1722351457301_38880332367'] {background-color:transparent !important; }
/*END 1722351457301_38880332367*/
/*BEGIN 1722351225757_7432988060*/
#builder-sections [idd='1722351225757_7432988060'] {background-color:transparent !important; }
/*END 1722351225757_7432988060*/
/*BEGIN textv2_1722506633861_14900756499*/
#builder-sections #textv2_1722506633861_14900756499 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722506633861_14900756499 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722506633861_14900756499 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722506633861_14900756499 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722506633861_14900756499 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722506633861_14900756499 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722506633861_14900756499 .omw-sentence {padding:0px;}
/*END textv2_1722506633861_14900756499*/
/*BEGIN 1722351268838_95870354729*/
#builder-sections [idd='1722351268838_95870354729'] {background-color:var(--cor6) !important; }
/*END 1722351268838_95870354729*/
/*BEGIN imagev2_1722353964819_14510685461*/
#builder-sections #imagev2_1722353964819_14510685461 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1722353964819_14510685461*/
/*BEGIN textv2_1722352855103_926939470*/
#builder-sections #textv2_1722352855103_926939470 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722352855103_926939470 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722352855103_926939470 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722352855103_926939470 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722352855103_926939470 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722352855103_926939470 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722352855103_926939470 .omw-sentence {padding:0px;}
/*END textv2_1722352855103_926939470*/
/*BEGIN w_1722354050194_72243455463*/
#builder-sections [idd='w_1722354050194_72243455463'] {background-color:transparent !important; }
/*END w_1722354050194_72243455463*/
/*BEGIN slideshowlite_1722351249043_38200238460*/
#slideshowlite_1722351249043_38200238460 .uk-slidenav{color:var(--cor4) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1722351249043_38200238460 .uk-slidenav:hover{opacity:0.6;color:var(--cor4) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1722351249043_38200238460 .uk-slideshow-nav li a{border-color:var(--cor5);opacity:0.6;}
#slideshowlite_1722351249043_38200238460 .uk-slideshow-nav li a:hover{opacity:1;background-color:var(--cor5);}
#slideshowlite_1722351249043_38200238460 .uk-slideshow-nav li a.uk-active{opacity:1;background-color:var(--cor5);}
#slideshowlite_1722351249043_38200238460 .caixaTitulos .slidelite_overlay_titulo{color:rgb(167, 167, 167);font-size:30px;}
#slideshowlite_1722351249043_38200238460 .caixaTitulos .slidelite_overlay_descricao{color:rgb(167, 167, 167);font-size:18px;}
#slideshowlite_1722351249043_38200238460 .caixaTitulos{background-color:transparent;}
#slideshowlite_1722351249043_38200238460 .dummyVideoCover{background-color:rgba(0, 0, 0, 0);}
#slideshowlite_1722351249043_38200238460 .caixaTitulosBase:not(.fundoSolido){background-color:rgba(0, 0, 0, 0);}
/*END slideshowlite_1722351249043_38200238460*/
/*BEGIN slideshowlite_1722351254146_38993213140*/
#slideshowlite_1722351254146_38993213140 .uk-slidenav{color:var(--cor4) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1722351254146_38993213140 .uk-slidenav:hover{opacity:0.6;color:var(--cor4) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1722351254146_38993213140 .uk-slideshow-nav li a{border-color:var(--cor5);opacity:0.6;}
#slideshowlite_1722351254146_38993213140 .uk-slideshow-nav li a:hover{opacity:1;background-color:var(--cor5);}
#slideshowlite_1722351254146_38993213140 .uk-slideshow-nav li a.uk-active{opacity:1;background-color:var(--cor5);}
#slideshowlite_1722351254146_38993213140 .caixaTitulos .slidelite_overlay_titulo{color:rgb(167, 167, 167);font-size:30px;}
#slideshowlite_1722351254146_38993213140 .caixaTitulos .slidelite_overlay_descricao{color:rgb(167, 167, 167);font-size:18px;}
#slideshowlite_1722351254146_38993213140 .caixaTitulos{background-color:transparent;}
#slideshowlite_1722351254146_38993213140 .dummyVideoCover{background-color:rgba(0, 0, 0, 0);}
#slideshowlite_1722351254146_38993213140 .caixaTitulosBase:not(.fundoSolido){background-color:rgba(0, 0, 0, 0);}
/*END slideshowlite_1722351254146_38993213140*/
/*BEGIN w_1722354050198_79760290116*/
#builder-sections [idd='w_1722354050198_79760290116'] {background-color:transparent !important; }
/*END w_1722354050198_79760290116*/
/*BEGIN slideshowlite_1722351237548_14593559109*/
#slideshowlite_1722351237548_14593559109 .uk-slidenav{color:var(--cor4) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1722351237548_14593559109 .uk-slidenav:hover{opacity:0.6;color:var(--cor4) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1722351237548_14593559109 .uk-slideshow-nav li a{border-color:var(--cor5);opacity:0.6;}
#slideshowlite_1722351237548_14593559109 .uk-slideshow-nav li a:hover{opacity:1;background-color:var(--cor5);}
#slideshowlite_1722351237548_14593559109 .uk-slideshow-nav li a.uk-active{opacity:1;background-color:var(--cor5);}
#slideshowlite_1722351237548_14593559109 .caixaTitulos .slidelite_overlay_titulo{color:rgb(167, 167, 167);font-size:30px;}
#slideshowlite_1722351237548_14593559109 .caixaTitulos .slidelite_overlay_descricao{color:rgb(167, 167, 167);font-size:18px;}
#slideshowlite_1722351237548_14593559109 .caixaTitulos{background-color:transparent;}
#slideshowlite_1722351237548_14593559109 .dummyVideoCover{background-color:rgba(0, 0, 0, 0);}
#slideshowlite_1722351237548_14593559109 .caixaTitulosBase:not(.fundoSolido){background-color:rgba(0, 0, 0, 0);}
/*END slideshowlite_1722351237548_14593559109*/
/*BEGIN slideshowlite_1722351244759_27426906321*/
#slideshowlite_1722351244759_27426906321 .uk-slidenav{color:var(--cor4) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1722351244759_27426906321 .uk-slidenav:hover{opacity:0.6;color:var(--cor4) !important;background-color:rgba(0, 0, 0, 0)}
#slideshowlite_1722351244759_27426906321 .uk-slideshow-nav li a{border-color:var(--cor5);opacity:0.6;}
#slideshowlite_1722351244759_27426906321 .uk-slideshow-nav li a:hover{opacity:1;background-color:var(--cor5);}
#slideshowlite_1722351244759_27426906321 .uk-slideshow-nav li a.uk-active{opacity:1;background-color:var(--cor5);}
#slideshowlite_1722351244759_27426906321 .caixaTitulos .slidelite_overlay_titulo{color:rgb(167, 167, 167);font-size:30px;}
#slideshowlite_1722351244759_27426906321 .caixaTitulos .slidelite_overlay_descricao{color:rgb(167, 167, 167);font-size:18px;}
#slideshowlite_1722351244759_27426906321 .caixaTitulos{background-color:transparent;}
#slideshowlite_1722351244759_27426906321 .dummyVideoCover{background-color:rgba(0, 0, 0, 0);}
#slideshowlite_1722351244759_27426906321 .caixaTitulosBase:not(.fundoSolido){background-color:rgba(0, 0, 0, 0);}
/*END slideshowlite_1722351244759_27426906321*/

/*BEGIN 1722351225757_50984952033*/
#builder-sections [idd='1722351225757_50984952033'] {background-color:var(--cor6) !important; }

/*END 1722351225757_50984952033*/
